Subject: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Apr 2000 08:22:00 -0700 (PDT)

Paul:
I have spoken with Dave Kistler about the form of CA that you sent to him.  
What we prefer to do is to use the form that was agreed to a year ago (a copy 
of which I have attached).  We can either (1) do a new CA based on this form 
or (2) since this CA does not expire for another year, do a side letter that 
provides that the term "Project" as used in this CA means both the project 
that is currently described and the new project that we are about to engagae 
in with you.  Please let me know your preference.  My number is 713-853-3989.

Carol